.wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] {
        grid-template-columns: 1fr auto auto;
        grid-template-areas: 'title navigation button' 'icons icons icons';
        display: grid;
        align-items: center;
        min-width: 0;
        max-width: 100%;
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-inside-modal[_nghost-wlc-app-c1823528493] .wlc-provider-links__title[_ngcontent-wlc-app-c1823528493] {
        text-align: center;
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider_,
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper {
        padding: 10px;
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493]
        .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493]
        .wlc-lite-slider_
        .wlc-lite-slider__container,
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493]
        .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493]
        .wlc-lite-slider_
        .swiper-wrapper,
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493]
        .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493]
        .swiper
        .wlc-lite-slider__container,
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-mobile-custom[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper .swiper-wrapper {
        display: grid;
        grid-template-rows: 60px 60px;
        grid-template-columns: 1fr 1fr;
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-adaptive[_nghost-wlc-app-c1823528493] {
        grid-gap: 20px;
        grid-template-areas: 'title' 'icons' 'button';
        grid-template-columns: 1fr;
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-adaptive[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
        max-width: 100%;
        grid-template-columns: repeat(2, minmax(150px, 1fr));
        width: 100%;
        margin: 0 auto;
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-adaptive[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
          max-width: 520px;
        }
      }
      .wlc-provider-links--theme-default.wlc-provider-links--theme-mod-adaptive[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] {
        margin: 10px auto 0;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__loader[_ngcontent-wlc-app-c1823528493] {
        grid-column: 1 / 3;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493],
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493],
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
        grid-area: icons;
        min-width: 0;
        max-width: 100%;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] {
        margin: 0;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
        gap: 10px;
        display: grid;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
          gap: 15px;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 10px 20px;
      }
      @media (min-width: 1024px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          padding: 10px 25px;
        }
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          font-style: normal;
          font-weight: 700;
          font-size: 2rem;
          line-height: 1.45;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493],
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] {
        margin: 10px 0 0;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .swiper,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper {
        margin: -10px 0;
        padding: 10px 0;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .swiper,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper {
          margin: -15px 0;
        }
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .swiper,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper {
          padding: 15px 3px;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider:before,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .swiper:before,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider:before,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper:before {
        display: block;
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: auto;
        z-index: 2;
        width: 30px;
        background: linear-gradient(to left, var(--mc-bg), transparent);
        pointer-events: none;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider:before,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .swiper:before,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider:before,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper:before {
          display: none;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        padding: 8px 10px;
      }
      @media (min-width: 1024px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          padding: 8px 15px;
        }
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          font-style: normal;
          font-weight: 700;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__lite-slider[_ngcontent-wlc-app-c1823528493] swiper-container::part(container),
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] swiper-container::part(container) {
        overflow: visible;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider-navigation[_ngcontent-wlc-app-c1823528493] {
        display: none;
        grid-area: navigation;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider-navigation[_ngcontent-wlc-app-c1823528493] {
          display: flex;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] {
        margin: 0 -15px 0 0;
        grid-area: button;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item {
        height: 100%;
        position: relative;
        white-space: nowrap;
        background: var(--mc-bg500);
        border-radius: 20px;
        transition:
          transform 0.2s,
          box-shadow 2s;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:before {
        content: '';
        display: block;
        width: 100%;
        padding: 35% 0 0;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        color: var(--mc-baseThird, var(--mc-baseMain));
        text-decoration: none;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
        line-height: 1.15;
        text-align: center;
        text-overflow: ellipsis;
        overflow-wrap: anywhere;
        overflow: hidden;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image,
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 80%;
        height: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon svg {
        display: block;
        width: 100%;
        max-width: 100%;
        height: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon svg path {
        fill: currentColor;
      }
      @media (hover: hover) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:hover,
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:focus-within {
          box-shadow: 0 1px 5px var(--mc-bg100);
          transform: translate3d(0, -3px, 0);
          transition:
            transform 0.2s,
            box-shadow 0.1s;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] {
        grid-template-columns: 1fr auto auto;
        grid-template-areas: 'title navigation button' 'icons icons icons';
        display: grid;
        align-items: center;
        min-width: 0;
        max-width: 100%;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__loader[_ngcontent-wlc-app-c1823528493] {
        grid-column: 1 / 3;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493],
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
        grid-area: icons;
        min-width: 0;
        max-width: 100%;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
        grid-template-columns: repeat(auto-fit, minmax(170px, 1fr));
        gap: 10px;
        display: grid;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
          grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
        }
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] {
          gap: 30px;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 10px 20px;
      }
      @media (min-width: 1024px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          padding: 10px 25px;
        }
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__wrapper[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          font-style: normal;
          font-weight: 700;
          font-size: 2rem;
          line-height: 1.45;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] {
        margin: 20px 0 0;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider,
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper {
        margin: -10px 0;
        padding: 10px 0;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-lite-slider:before,
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .swiper:before {
        display: none;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        color: var(--mc-baseThird, var(--mc-baseMain));
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        padding: 10px;
      }
      @media (min-width: 1024px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          padding: 15px;
        }
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
          font-style: normal;
          font-weight: 700;
          font-size: 1.4rem;
          line-height: 1.45;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider[_ngcontent-wlc-app-c1823528493] swiper-container::part(container) {
        overflow: visible;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider-navigation[_ngcontent-wlc-app-c1823528493] {
        display: none;
        grid-area: navigation;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__slider-navigation[_ngcontent-wlc-app-c1823528493] {
          display: flex;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] {
        margin: 0 0 0 20px;
        grid-area: button;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn.wlc-btn--theme-wolf-rounded[_ngcontent-wlc-app-c1823528493] {
        margin: 0;
        grid-area: navigation;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn.wlc-btn--theme-wolf-rounded[_ngcontent-wlc-app-c1823528493] {
          margin: 0 15px 0 0;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item {
        height: 50px;
        position: relative;
        white-space: nowrap;
        background: var(--mc-bg500);
        border-radius: 8px;
        transition:
          transform 0.2s,
          box-shadow 2s;
      }
      @media (min-width: 1024px) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item {
          height: 64px;
        }
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:before {
        content: '';
        display: block;
        width: 100%;
        padding: 35% 0 0;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__wrp {
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
        color: var(--mc-baseThird, var(--mc-baseMain));
        text-decoration: none;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
        line-height: 70px;
        text-align: center;
        text-overflow: ellipsis;
        overflow-wrap: anywhere;
        overflow: hidden;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image,
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon-content {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        max-width: 80%;
        height: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        height: 100%;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon svg {
        display: block;
        width: 100%;
        max-width: 100%;
        height: 100%;
        max-height: 100%;
        object-fit: contain;
        object-position: center;
      }
      .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item .wlc-icon svg path {
        fill: currentColor;
      }
      @media (hover: hover) {
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:hover,
        .wlc-provider-links--theme-wolf[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:focus-within {
          box-shadow: 0 1px 5px var(--mc-bg100);
          transform: translate3d(0, -3px, 0);
          transition:
            transform 0.2s,
            box-shadow 0.1s;
        }
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-section-title {
        justify-content: center;
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-section-title .wlc-section-title__content {
        color: var(--mc-baseSecond);
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        margin: 10px 0;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-section-title .wlc-section-title__content {
          margin: 0 0 30px;
        }
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-section-title .wlc-section-title__content {
          font-style: normal;
          font-weight: 700;
          font-size: 2rem;
          line-height: 1.45;
        }
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item {
        height: 120px;
        border-radius: 8px;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item {
          height: 140px;
        }
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image,
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
        width: 140px;
        height: 60px;
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image,
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
          width: 160px;
        }
      }
      @media (min-width: 768px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image,
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
          height: 70px;
        }
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__image {
        max-width: -moz-max-content;
        max-width: max-content;
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__error {
        line-height: 70px;
        text-align: center;
        text-overflow: ellipsis;
        overflow-wrap: anywhere;
        overflow: hidden;
      }
      .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__info {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
        margin: 15px 0 0;
      }
      @media (min-width: 560px) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item__info {
          font-style: normal;
          font-weight: 400;
          font-size: 1.2rem;
          line-height: 1.45;
        }
      }
      @media (hover: hover) {
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:hover,
        .wlc-provider-links--theme-wolf.wlc-provider-links--type-default[_nghost-wlc-app-c1823528493] .wlc-provider-links-item:focus-within {
          box-shadow: 0 1px 5px var(--mc-bg100);
          transform: translate3d(0, -3px, 0);
          transition:
            transform 0.2s,
            box-shadow 0.1s;
        }
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] {
        grid-column-gap: 0;
        min-width: auto;
        overflow: hidden;
        padding-right: 30px;
        background: none;
        border: none;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] .wlc-btn__text {
        transition: transform 0.3s linear;
        position: relative;
        color: var(--mc-buttonColor);
        font-size: 1.6rem;
      }
      .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] .wlc-btn__text:before {
        transition: transform 0.3s linear;
        content: '';
        position: absolute;
        top: 5px;
        right: -20px;
        width: 16px;
        height: 16px;
        background: no-repeat url(/assets/arrow-circle-color.svg);
      }
      @media (pointer: fine) {
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] :hover {
          color: var(--mc-baseMain);
        }
        .wlc-provider-links--theme-default[_nghost-wlc-app-c1823528493] .wlc-provider-links__btn[_ngcontent-wlc-app-c1823528493] :hover:before {
          transition: transform 0.3s linear;
          transform: rotateX(360deg) translate(10px);
        }
      }
